<div class="{settings.quickSearch.css.class.wrapper}">
	<f:form action="list"
			controller="Product"
			pluginName="Products"
			pageUid="{settings.list.defaultPid}"
			additionalAttributes="{role: 'form'}"
			noCache="1"
			class="{settings.quickSearch.css.class.form}">
		<div class="{settings.quickSearch.css.class.formInner}">
			<f:form.textfield name="word"
							  class="{settings.quickSearch.css.class.formSearchField}"
							  value=""
							  placeholder="{f:translate(key:'tx_shop_placeholder.search_field')}" />
			<div class="{settings.quickSearch.css.class.formSearchButtonWrapper}">
				<f:render partial="Buttons/QuickSearch" section="Default" arguments="{_all}" />
			</div>
		</div>
	</f:form>
</div>
